Currently Being Moderated

SAP NetWeaver BI Business Explorer

Compatibility of Microsoft Operating Systems and Office Products

 

SAP NW BW 7.0 Front End Add-On (of SAP Netweaver 7.0)


SAP NW 7.0 BI for SAP GUI 7.40 is supported and available since 8th of October 2014.

 

For more details on
supported platforms
please check note  66971

Windows 7
Windows Server 2008 R2
Windows Vista
Windows Server 2008

Windows 10

Windows 8.1

Windows 8

Windows 7

 

MS Office

2007       

MS Office

2010

MS Office

2010¹

(32-Bit)           

MS Office 2013

(also with Microsoft Office 365 ProPlus)³

MS Office 2016

SAP NW 7.0 BI

for SAP GUI 7.30*

yesyesyes                  yes²yes

SAP NW 7.0 BI

for SAP GUI 7.40

yesyesyes                  yesyes**

 

 

Be aware that for the Precalculation Server software not the matrix above, but the notes 1236773 and 1461398 apply.

 

Please read the exceptions/details:

* SAP NW 7.0 BI for SAP GUI 7.30 is out of maintenance since 14th of July 2015; restricted support until end of October 2015 (see note 147519).

¹ MS Office 2010 64-Bit-Edition is not supported by SAP and currently there is no prediction for that. In the case of SAP release a tool for x64 platform, the note 1995532 will be updated with this information.
² MS Office 2013
is supported for SAP GUI 730 starting with FEP300.

³ For further details please see note 1973324.

** MS Office 2016 is supported for SAP GUI 740 starting with FEP400. For further details please see note 1995532.


 

Please check out the Hardware Requirements (SMP Login required).

 

Please see for further information Product Availability Matrix (SMP Login required).

 

 

SAP BW 3.5 Front End Add-On (of SAP NetWeaver 04) was optimized for SAP BW 3.5 back end and compatible with SAP NetWeaver BI 7.x BW Server back end as long as only BW 3.5-functionalities were used. The maintenance period of NetWeaver 04 determined the maintenance period of SAP BW 3.5 front end add-ons (of SAP NetWeaver 04). Hence SAP BW 3.5 front end add-ons is out of standard and extended maintenance (since end of the first quarter 2013).

 

BEx 3.5 is not contained as default in SAP GUI 730 (für BEx 7). For further information please see SAP Business Explorer (SAP BEx) and see note 1410878.

 

BEx 3.5 cannot be used with BW Server 7.40 and following releases.

 

Please see for further information Product Availability Matrix (SMP Login required).

 

 

Additional Links

SAP Business Explorer (BEx)

Delete Document

Are you sure you want to delete this document?